KV Password Valt System Requirements

  • Internet Connection Required for communication to the Licensing Server
  • Apache webserver 2.2 +
  • PHP 5.4.16 + PHP 7 recommended
  • 30 MB Free space minimal
  • PHP Module PDO
  • PHP Module date
  • PHP Module openssl
  • PHP Module hash
  • PHP Module zlib
  • PHP Module session
  • PHP Module curl
  • PHP Module mysqli
  • PHP Module zip
  • MYSQL Datbase Server version 10+
  • MYSQL Datbase
  • Google Chrome, Microsoft Edge, Mozilla Firefox
  • Internet Explorer, Javascripts may not work